<VirtualHost *:80>
    ServerName inat.netviper.com
    RewriteEngine On
    RewriteCond %{SERVER_NAME} =inat.netviper.com
    RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [END,NE,R=permanent]
</VirtualHost>
